/* common */

.overflow_show {
  overflow: visible !important
}

.overflow_hide{
  overflow: hidden!important;
}

/* opacity */

.opa_0{
  opacity: 0;
}

/* display */

.hide {
  display: none !important;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.flex_ju_center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.flex_ali_center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.flex_ali_bottom {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.flex_auto {
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
}

.flex_wrap {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

/* scalc */

.scale_0\.8 {
  -webkit-transform: scale(0.8);
          transform: scale(0.8)
}

/* width */

.max_width {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}

.main_width {
  width: 1200px;
  position: relative;
  left: 50%;
  margin-left: -600px;
}

.w_1600 {
  width: 1600px;
}

.w_1200 {
  width: 1200px;
}

.w_1329 {
  width: 1329px;
}

/* margin */

.margin_left_10_child>*:not(:first-child) {
    margin-left: 10px;
  }

.margin_left_20 {
  margin-left: 20px;
}

.margin_left_35 {
  margin-left: 35px;
}

.margin_left_35 {
  margin-left: 35px;
}

/* position */

.p_a {
  position: absolute;
}

.p_f {
  position: fixed;
}

.f_l {
  float: left;
}

.f_r {
  float: right;
}

/* background */

.bg_cover {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.bg_contain {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* color */

.c_E2AB59 {
  color: #E2AB59 !important;
}

.c_e9c37a {
  color: #e9c37a !important;
}

.c_w {
  color: white !important;
}

.c_f7d68c {
  color: #f7d68c !important
}

.c_e8c88c {
  color: #e8c88c !important;
}

.c_efdcad {
  color: #efdcad !important;
}

.c_dbaf61 {
  color: #dbaf61 !important
}

.c_e4d2a4 {
  color: #e4d2a4 !important
}

.c_ab8e57 {
  color: #ab8e57 !important
}

.c_9e8056 {
  color: #9e8056 !important
}

.c_dcc287 {
  color: #dcc287 !important
}

.c_ffeec7 {
  color: #ffeec7 !important;
}

.c_3f2811 {
  color: #3f2811 !important
}

.c_533c21 {
  color: #533c21 !important
}

.c_402811{
  color: #402811!important
}

.c_7b4c1e{
  color : #7b4c1e!important
}

.hover\:c_w:hover{
  color : white!important;
}

/* color:hover + active */

.active_c_ffeec7.active,
.hover\:c_ffeec7:hover {
  color: #ffeec7 !important
}

.active_c_402811.active,
.hover\:c_402811:hover {
  color: #402811 !important
}

/* font */

.f_shadow {
  text-shadow:
        2px 2px 0 #000,
        2px -2px 0 #000,
        -2px 2px 0 #000,
        -2px -2px 0 #000;
}

.f_bold {
  font-weight: bold;
}

.f_normal {
  font-weight: normal;
}

.f_12 {
  font-size: 12px;
}

.f_14 {
  font-size: 14px;
}

.f_16 {
  font-size: 16px;
}

.f_18 {
  font-size: 18px;
}

.f_20 {
  font-size: 20px;
}

.f_22 {
  font-size: 22px;
}

.f_24 {
  font-size: 24px;
}

.f_36 {
  font-size: 36px;
}

/* border */

.border_c {
  border-top-width: 14px;
  border-right-width: 17px;
  border-bottom-width: 19px;
  border-left-width: 12px;
  border-style: solid;
  -o-border-image: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/v2020/border.png) 14 17 19 12 round;
     border-image: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-open-tournament/v2020/border.png) 14 17 19 12 round;
}

/* bg */

.bg_c_000_40 {
  background-color: rgba(0, 0, 0, 0.4)
}

.bg_c_000_80 {
  background-color: rgba(0, 0, 0, 0.8)
}

/* box */

.box_b {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* margin */

.margin_t_-80 {
  margin-top: -80px;
}

/* padding */

/* common */

.p_10 {
  padding: 10px;
}

.p_50 {
  padding: 50px;
}

/* top */

.p_t_10 {
  padding-top: 10px;
}

.p_t_15 {
  padding-top: 15px;
}

.p_t_20 {
  padding-top: 20px;
}

.p_t_25 {
  padding-top: 25px;
}

.p_t_30 {
  padding-top: 30px;
}

.p_t_40 {
  padding-top: 40px;
}

.p_t_50 {
  padding-top: 50px;
}

.p_t_55 {
  padding-top: 55px;
}

.p_t_60 {
  padding-top: 60px;
}

.p_t_70 {
  padding-top: 70px;
}

/* bottom */

.p_b_10 {
  padding-bottom: 10px;
}

.p_b_15 {
  padding-bottom: 15px;
}

.p_b_20 {
  padding-bottom: 20px;
}

.p_b_30 {
  padding-bottom: 30px;
}

.p_b_40 {
  padding-bottom: 40px;
}

.p_b_50 {
  padding-bottom: 50px;
}

.p_b_55 {
  padding-bottom: 55px;
}

.p_b_60 {
  padding-bottom: 60px;
}

.p_b_70 {
  padding-bottom: 70px;
}

/* left */

.p_l_10 {
  padding-left: 10px;
}

.p_l_20 {
  padding-left: 20px;
}

/* right */

.p_r_10 {
  padding-right: 10px;
}

/* button */

.button_opa {
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s
}

.button_opa:hover {
    opacity: 0.8;
  }

.button_under:hover {
  text-decoration: underline;
}

.button_bold:hover {
  font-weight: bold;
}

/* shadow */

.box_shadow {
  -webkit-box-shadow: 0 0 10px #333;
          box-shadow: 0 0 10px #333;
}

.box_shadow_000{
  -webkit-box-shadow: 0 0 10px #000;
          box-shadow: 0 0 10px #000;
}

.box_shadow_inset {
  -webkit-box-shadow: 0 0 10px #000 inset;
          box-shadow: 0 0 10px #000 inset;
}

/* text */

.text_center {
  text-align: center;
}

.text_oneline {
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  white-space: nowrap;
}